@charset "utf-8";

footer .footer-wrap{
    transition: transform 0.4s ease-in-out;
}

footer.disabled .footer-wrap{
    transform: translateX(30%);
}

.footer-wrap{
    box-sizing: border-box;
    height: 350px;
    margin: 30px;
    background-color: #343434;
}

.footer-contents{
    width: 100%;
    text-align: center;
}

.footer-wrap .footer-logo{
    display: inline-block;
    margin: 50px 40px 0 0;
    padding-right: 40px;
    width: 250px;
    height: 250px;
    border-right: 2px solid #484640;
}

.footer-wrap .footer-info{
    display: inline-block;
    width: 250px;
    height: 250px;
    margin-top: 50px;
    color: #b5afab;
}

.footer-info p{
    font-size: 12px !important;
    line-height: 2.5 !important;
}

.footer-wrap .footer-contectus{
    display: inline-block;
    height: 250px;
    margin: 50px 0 0 40px;
    color: #b5afab;
}

.footer-wrap h3{
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 32px;
}

@media screen and (max-width: 768px){
    .footer-wrap{
        height: auto;
        padding: 50px;
        margin: 15px;
    }

    .footer-wrap .footer-logo{
        display: block;
        margin: 0 auto 50px;
        padding-right: 0;
        border-right: none;
        max-width: 250px;
        width: 80%;
        max-height: 250px;
        height: 80%;
    }

    .footer-wrap .footer-info{
        width: 100%;
        height: auto;
        margin: 0 auto;
        padding-top: 50px;
        border-top: 1px solid #484640;
        text-align: center;
    }
}

@media screen and (max-width: 420px){
    .footer-wrap .footer-info h3{
        font-size: 24px;
    }
    .footer-wrap .footer-info{
        font-size: 12px;
    }
}